Subject: Re: Payroll 12/26-1: Notes Review
From: Colin Havener <[email-masked]>
To: Accounts Department <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Joel Graham <[email-masked]>, Nick Vincent <[email-masked]>, Katie McClusky <[email-masked]>, Christine Lee <[email-masked]>, Luca Burnett <[email-masked]>
Date: Mon, 9 Jan 2017 13:43:00 -0800

Excellent Thank You.

 Colin Havener
 Director of Massage
  598 Broadway, New York
  M 6074378135

On Mon, Jan 9, 2017 at 1:13 PM, Accounts Department <
[email-masked]> wrote:

> Colin,
>
> Ashish will send me the most location payroll spreadsheets on
> Tuesday 10:30AM bi-weekly. That's why I send the review notes to all in
> advance to help his works. Once I get that from his tomorrow, I will send
> you to review before processing the upcoming paycheck.
>
> Thank you,
> Daisy
>
> On Mon, Jan 9, 2017 at 2:36 PM, Colin Havener <[email-masked]>
> wrote:
>
>> Hello Daisy,
>>
>> When will the payroll breakdowns be available for review?
>>
>> All the Best,
>>
>> Colin
>>
>>
>>  Colin Havener
>>  Director of Massage
>>   598 Broadway, New York
>>   M 6074378135 <(607)%20437-8135>
>>
>> On Mon, Jan 9, 2017 at 11:27 AM, Accounts Department <
>> [email-masked]> wrote:
>>
>>> Dear Managers:
>>>
>>> Please review the notes below, we are going to prepare the upcoming
>>> paycheck this Friday and let me know if anything updates *no more than
>>> 1/10, Tuesday, at 10:00 AM. *
>>>
>>> *New Hire Setup*
>>> Please list it here if any new hires.
>>>
>>>
>>> *Payroll Adjustment*
>>>
>>> To Ashish
>>>
>>>    - Aesthetics: 12/28 Christine listed people who attended three hours
>>>    of training, including Emily, Bimala, Urzsula, Christine, Laura, Ethan,
>>>    Natasha, Candice and Melania.
>>>    - Amber Fullwood, Rayna Ryan and Karen Segura Guzman: brought up to
>>>    $15/hr and 10% commission
>>>    - Andrea: AFLAC refund $550
>>>    - Ilka: 12/24 Sales ID 182813 Nilu Khan, make sure the customer
>>>    credit card tips $ 45 to her payroll
>>>    - Bimala: double check 12/17 if it gave her 9-3pm we did not pay on
>>>    12/30 paycheck, adjust it to this paycheck
>>>    - Brenna: give her lunch hours pay 12/26 12/27 1/3 1/5
>>>    - Wilma: 12/30 11am-8:30pm
>>>
>>> Please edit any notes if needed.
>>>
>>> --
>>> Thank you,
>>> Daisy
>>> Asanda Accounts Department
>>>
>>> 150 Broad Hollow Rd, PH 11
>>> Melville, NY 11747
>>> Office Line (516) 771-7900
>>> Work  Fax  (516) 771-7569
>>>
>>>
>>
>>
>
>
> --
> Thank you,
>
> Asanda Accounts Department
> 150 Broad Hollow Rd, PH 11
> Melville, NY 11747
> Office Line (516) 771-7900
> Work  Fax  (516) 771-7569
>
>